Search Results for

Show / Hide Table of Contents

# Class View.LayoutEventArgs

Event arguments for the LayoutComplete event.

##### Inheritance

System.Object
System.EventArgs
View.LayoutEventArgs

##### Inherited Members

System.EventArgs.Empty
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public class LayoutEventArgs : EventArgs

### Properties

#### OldBounds

The view-relative bounds of the View before it was laid out.

##### Declaration

    public Rect OldBounds { get; set; }

##### Property Value

Type | Description
--- | ---
Rect |